[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Hello

What do you mean "can't configure it properly"?  Could you be more specific?
How do you have Debian 3.3.2?  The latest is 2.2 (frozen) or 2.3 (unstable).
Do you mean you have XFree86 v3.3.2?  If so, that's your problem.  You should
get the latest XFree86 3.3.6.  TNT2 support wasn't there till 3.3.4 (I think).


On 24-Feb-2000 Martin Kaucic wrote:
> I have a nvidia TNT2 chipa based graphic card on debian r. 3.3.2 and I
> can't configure it to work properly. Can you tell me what to do to get
> it working.
>  Thank you
> -- 
> Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org <
> /dev/null

Reply to: